additionalProperties:
  formFields:
    - default: mariadb
      envKey: PANEL_DB_ROOT_PASSWORD
      labelEn: Root Password
      labelPt: Senha Root
      random: true
      required: true
      rule: paramComplexity
      type: password
    - default: 3306
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelPt: Porta
      required: true
      rule: paramPort
      type: number
